Uncanny Groups à 3.6 sur LearnDash POST Parameter user-code-redemption.php ulgm_code_redeem cross site scripting

EntréeÉditerHistoryDiffjsonxmlCTI
CVSS Meta Temp ScoreExploit Prix Actuel (≈)CTI Interest Score
3.5$0-$5k0.00

Une vulnérabilité a été trouvé dans Uncanny Groups à 3.6 sur LearnDash et classée problématique. Affecté est la fonction ulgm_code_redeem du fichier user-code-redemption.php du composant POST Parameter Handler. La manipulation avec une valeur d'entrée inconnue mène à une vulnérabilité de classe cross site scripting.

La vulnerabilité a été publié en 23/12/2020 (confirmé). La notice d'information est disponible en téléchargement sur gist.github.com Cette vulnérabilité a été nommée CVE-2020-35650. Résultat facile à exploiter. Il est possible de lancer l'attaque à distance. Une seule session d'authentification est nécéssaire pour l'exploitation. Les détails technniques sont connus, mais aucun exploite n'est disponible.

Mettre à jour à la version 3.7 élimine cette vulnérabilité. La mise à jour est disponible au téléchargment sur uncannyowl.com.

ProduitinfoÉditer

Name

CPE 2.3infoÉditer

CPE 2.2infoÉditer

CVSSv3infoÉditer

VulDB Meta Base Score: 3.5
VulDB Meta Temp Score: 3.4

VulDB Base Score: 3.5
VulDB Temp Score: 3.4
VulDB Vector: 🔒
VulDB Fiabilité: 🔍

CVSSv2infoÉditer

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexitéAuthentificationConfidentialityIntegrityDisponibilité
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Fiabilité: 🔍

ExploitinginfoÉditer

Classe: Cross site scripting
CWE: CWE-79
ATT&CK: T1059.007

Localement: Non
Remote: Oui

Disponibilité: 🔒
Status: Non défini
Prédiction de prix: 🔍
Estimation actuelle des prix: 🔒

0-Dayunlockunlockunlockunlock
Aujourd'huiunlockunlockunlockunlock

Renseignements sur les menacesinfoÉditer

Intérêt: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

Contre-mesuresinfoÉditer

Recommandé: Upgrade
Status: 🔍

0-Day Time: 🔒

Upgrade: Uncanny Groups 3.7

ChronologieinfoÉditer

23/12/2020 Consultatif divulgués
23/12/2020 +0 jours VulDB créée
23/12/2020 +0 jours VulDB mis à jour

SourcesinfoÉditer

Bulletin: gist.github.com
Status: Confirmé
Confirmation: 🔒

CVE: CVE-2020-35650 (🔒)

EntréeinfoÉditer

Établi: 23/12/2020 20:08
Changements: (42) software_name software_version software_platform software_component software_file software_function vulnerability_cwe vulnerability_risk vulnerability_cvss2_vuldb_basescore vulnerability_cvss2_vuldb_tempscore vulnerability_cvss2_vuldb_av vulnerability_cvss2_vuldb_ac vulnerability_cvss2_vuldb_au vulnerability_cvss2_vuldb_ci vulnerability_cvss2_vuldb_ii vulnerability_cvss2_vuldb_ai vulnerability_cvss2_vuldb_e vulnerability_cvss2_vuldb_rl vulnerability_cvss2_vuldb_rc vulnerability_cvss3_meta_basescore vulnerability_cvss3_meta_tempscore vulnerability_cvss3_vuldb_basescore vulnerability_cvss3_vuldb_tempscore vulnerability_cvss3_vuldb_av vulnerability_cvss3_vuldb_ac vulnerability_cvss3_vuldb_pr vulnerability_cvss3_vuldb_ui vulnerability_cvss3_vuldb_s vulnerability_cvss3_vuldb_c vulnerability_cvss3_vuldb_i vulnerability_cvss3_vuldb_a vulnerability_cvss3_vuldb_e vulnerability_cvss3_vuldb_rl vulnerability_cvss3_vuldb_rc advisory_date advisory_url advisory_confirm_url exploit_price_0day countermeasure_name countermeasure_upgrade_version countermeasure_upgrade_url source_cve
Compléter: 🔍

commentaires

Aucun commentaire pour l'instant. Langues: . Veuillez vous connecter pour commenter.

Might our Artificial Intelligence support you?

Check our Alexa App!